Subject: Re: [bug#36446] [PATCH] Add grisbi

From: Tanguy Le Carrour <[email-masked]>
Date: Mon, 15 Jul 2019 08:55:37 +0200

Hi Timothy,

Le 07/12, Timothy Sample a écrit :
> Tanguy Le Carrour <[email-masked]> writes:
> With the minor changes to the synopsis and description that I mentioned
> before, I pushed this as 90bb244f29cacba8a098c07cd7c19a77d16f6cfb.

Thank you so much for that!

> (As a note for the future, please be sure your patches apply.  I had to
> fix the boundaries on one of the hunks.)

I'm really sorry to hear that! I'll do my best next time not to give you
extra work!

Best regards!

-- 
Tanguy